On Feb 4, 2008 12:06 AM, Jukka Vaisanen <[EMAIL PROTECTED]> wrote:
> Yes to stable 1.6.0 with current kernel-drivers - VDR needs new users
> that can get it running easily out of the box with a debian bare bones
> install. The people who want HDTV support are going to go with the
> dev-releases anyway.

I totally disagree.  Assuming the HDTV guys want to go with dev
releases is not what I've seen from the majority of one of them, it's
actually the opposite.  For a lot of people there's a stigma that
"developer" = unstable/crash/bugged/etc.  They feel that stable
releases are 'safer' for them.

vdr mailing list

Reply via email to